» Ubuntu » Balíky

Error

two or more packages specified (antigravitaattori hardy)